Skip to main content
GET
/
v1
/
projects
/
{project_id}
/
data
/
{input_id}
Get Input Status
curl --request GET \
  --url https://api.ontora.com/v1/projects/{project_id}/data/{input_id} \
  --header 'Authorization: Bearer <token>'
{
  "input_id": "<string>",
  "status": "<string>",
  "detected_format": "<string>",
  "detected_encoding": "<string>",
  "inferred_schema": {},
  "error": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string
required
input_id
string
required

Response

Successful Response

Status of a data input.

input_id
string
required
status
string
required
detected_format
string | null
detected_encoding
string | null
inferred_schema
Inferred Schema · object
error
string | null